[FOLDER_SETTINGS]
RootFolderIcon mame
SubFolderIcon folder

[ROOT_FOLDER]

[.53]
19xxj
aquajack
aquajckj
batcira
batcirj
bigrun
bouldshj
bshark
bsharkj
bubblesp
camltrua
cburnrb2
cgraplp2
chasehq
chasehqj
chelnov
clapapa2
cnights2
contcirc
contcrcu
cppicf2
cscluba
csclubj
cscrtry2
csweetht
ctislnd2
ctislnd3
dblaxle
ddsomj
dirtfoxj
dkongjo
dkongjrj
dokyusei
dokyusp
dondokdu
dondokod
ecofghtr
funkyjet
galxwar2
galxwars
gteikob2
gtmrusa
hasamu
jspectr2
kengo
klaxp1
klaxp2
m660j
mazinger
mgcrystj
mightguy
mjyuugi
mjyuugia
nightstr
omega
ozmawar2
pitfighb
ptblank
pwheelsj
robocop
robocop2
robocopj
robocp2j
sailormn
sandscrp
sci
scia
sciu
smbomb
sokonuke
sotsugyo
spaceatt
srdarwin
srmp3
ssf2tb
ssf2tbj
sstrangr
sstrngr2
starfira
swimmerb
thndfoxu
thundfox
twinhawk
twinhwku
uecology
ultratnk
upndown
vampjr1
vendetao
wgp2
xmcotah

[.54]
bluehawn
firebarr
gulfstr2
gulfstrm
gundl94
lastmsnj
mineswpr
spcforc2
spcforce
timelimt
youjyudn

[.55]
arcadia
blmbycar
crzrally
ddsom
ddsoma
dsccr94j
dstlkur1
kurikinj
kurikinu
leaguemn
mschamp
nbbatman
nyny
nynyg
rambo3ae
sfar1
skysmash
spacedx
spacedxo
spacefrt
sprtmtch
thehand
typhoon
umanclub
zerohour

[.56]
armwar
chameleo
ddtod
ganryu
garou
garouo
kof99n
metmqstr
mshvsfa
mshvsfa1
mshvsfh
mshvsfj
mshvsfj1
mshvsfu1
myangel
myangel2
nprinces
preisle2
pzlbowl
raflesia
reguluso
sfz3ar1
spatter
stargrds
teddybbo
vsav2
vsava
wmatch
wwjgtin
xmcota
xmvsf

[.57]
40love
acrobatm
agallet
av2mj2rg
blckoutj
btoads
buckrogn
carjmbre
catch22
ccasino
club90sa
crystalg
demonwld
destroyr
donpachk
drifto94
fa
fromanc2
fromanc4
fromancr
gunbirdk
hypreac2
janjans1
keithlcy
kof2000
kof2000n
meosism
mosaic
mosaica
msha
mslider
mslug3
mslug3n
nekkyoku
nitd
numanath
numanatj
ojanko2
ojankohs
ojankoy
onna34ra
onna34ro
playball
ponchin
ponchina
popflame
popnpop
popper
qzkklgy2
rckman2j
reikaids
renaiclb
revx
roadbls2
ryorioh
s1945p
sailormo
sdgndmps
sfz2a
skybase
spacecho
sprcros2
subroc3d
survartu
sxyreact
uchuuai
ultramhm
undoukai
volfied
volfiedu
vsav
welltrij
wgpjoya
wits

[.58]
alphaona
alphaone
angelkds
blastkit
buckrog
captaven
captavne
captavnu
dstlk
flyball
gcpinbal
geostorm
gunforc2
lemmings
maydayb
mk2r21
mkprot9
mugsmash
mvsc
mvsca
mvsch
mvscj
mvscjr1
noboranb
stlforce

[.59]
berabohm
bucky
buckyua
captavnj
ccastles
cybotsu
daraku
ddsomu
ddtodh
dynwar
frogg
gakupara
galmidwo
gekiretu
grdius3e
gunbird2
hcastljo
kof99e
mgcrystl
mjsister
mooncrsa
mooua
paddlema
pass
pisces
policetr
quizdna
s1945ii
sbomberb
scorpnmc
sfar2
skykidd
soldivid
spbactn
ssf2a
superbug

[.60]
aeroboto
arkbl3
arkblock
armorap
armorar
bangbead
barricad
bcrusher
blckgalb
blkhearj
blkheart
blockgal
bloods11
brickyrd
bubsympe
clowns1
dragrace
drgpunch
emerldaa
fghtatck
fitegol2
formatz
gtmr2
gunbird
herodk
herodku
hitme
hstenn10
hyperpac
hyperpcb
hyprdelj
hyprduel
iqblock
jdredd
knckhead
magworm
manybloc
mastkin
missb2
moo
mustang
mustangb
mustangs
nebulray
news
nwarr
nwarrh
orlegnde
outfxies
paddle2
pengob
pfghtj
piratpet
poolshrk
primrag2
primrage
rrreveng
rtypeleo
sfp
sfz2aa
sgemf
sgemfa
sgemfh
shadfrce
silkroad
spcnv95u
starcase
starcasp
stellcas
stratab1
tactcian
tankbust
taxidrvr
vhuntj
vhuntjr1
wcbowl
xmvsfjr1
xyonix

[.61]
3kokushi
4in1
airbustr
atomboy
bagmanmc
bakutotu
baraduka
battleg
battles
battlex
bbakradu
bbakraid
bbusters
bking
bubl2000
bullfgts
carpolo
clayshoo
condor
crshrac2
crshrace
dariusg
dariusgu
dassaul4
dassault
dingo
dogfgt
dribling
driblino
dungenmu
dungeonm
equites
equitess
esprade
f1gp
findout
glfgreat
glfgretj
gravp
grindsta
gstriker
gulfwar2
hellfir1
hotgmck
hvoltage
hypreact
jumpkids
kickgoal
kouyakyu
kov
kov115
kovplus
loderndf
lunarbat
macrossp
mayumi
mechatt
megaman2
metrocra
minferno
montecar
mooncrsu
mrkougar
mrkougb
mshvsf
netwars
orbit
orlegend
orlegndc
outfxesj
popnpopu
pspikes
quizmoon
redhawk
redrobin
rjammer
samesam2
scobrase
spcinv95
spcking2
splndrbt
spy
srmp4
srmp7
sshangha
sshanghb
stmblade
stoffy
suprslam
tactcan2
thndzone
tnexspce
toffy
triplhnt
tubep
usg185
usg252
usg32
usg83x
vhunt2
wilytowr

[.62]
4enraya
ace
alphaho
amatelas
amazon
aquarium
area51a
asylum
bballs
bbbxing
beaminv
bigstrkb
blandia
bradley
cairblad
catapult
centtime
crusnu21
crusnu40
crusnusa
crusnw13
crusnwld
cyvern
daioh
dbz2
desertwr
diverboy
dkongo
dragnblz
drgw2c
esckids
espradej
fantsia2
fitfight
flower
fncywld
galpani4
galpanib
galpanis
galpans2
gametngk
gaplus
gfire2
gigawing
goindol
goindolj
gomoku
gratia
greenber
gwingj
hanaroku
harddrvc
hdrivaip
hdrivair
hgkairak
histryma
horekid
horekidb
hotdebut
idsoccer
ipminvad
jjparad2
jjparads
kamenrid
legend
legion
legiono
loderdfa
luckywld
matchit
maxforce
mcatadv
mcatadvj
megadon
metlhawk
mjdiplob
nost
nostj
nycaptor
oneshot
panicstr
propcycl
puzloopj
puzzloop
racedriv
racedrv3
racedrvc
raident
ryouran
s1945
s1945iii
s1945j
s1945jn
samuraia
sbasketb
sengekis
senknow
sgunner2
skyraid
skyskipr
solvalou
spdball
speedspn
ssanchan
sslam
ssmissin
starblad
starshp1
starshpp
steeltal
steeltap
svolleyu
sws95
teljan
tengai
tetrisp
thndrx2a
tontonb
triplfun
usg82
vcircle
vendet2p
xmcotaa
xmen2p
zaryavos

[.63]
alien3
aligator
aligatun
arabfgt
bang
batcir
birdtry
boomrang
brivalj
crusnw20
dimahoo
dinou
dkongjrm
dotrona
drmicro
f1en
f1gp2
freekckb
freekick
ga2
ga2j
gmahou
gmgalax
gollygho
gotcha
grudge
gumbo
hiryuken
holo
hourouki
kamikcab
kinst14
kinst2
liberatb
liberate
maniacsp
maniacsq
mhgaiden
mimonkey
mimonsco
mj4simai
mjclinic
mjhokite
mjkjidai
mrkougr2
mrokumei
mshuttle
mshuttlj
mswordr1
nostk
offroadc
p47aces
pbillrd
pbillrds
penbros
pirates
polict11
quizf1
radm
radr
rmhaihai
rmhaihib
rmhaijin
rmhaisei
rungun
rungunu
sf2uf
sfx
shimpacp
shrike
slmdunkj
snowbalt
snowboar
sonic
sonicp
spidman
spidmanu
sshooter
statriv2
supertr2
svf
targeth
term2la2
themj
thoop2
trogpa6
tugboat
wargods
wrally2
xeviousb

[.64]
7toitsu
cawingu
cheesech
crgolf
crgolfa
crgolfb
darksel2
deathbrd
edrandy
edrandy1
edrandyj
enforce
jogakuen
jpark
kram3
lemnangl
mjikaga
mjkinjas
mjkojink
mjnanpau
mjyougo
mutantf
mutantfa
raiga
sf2
sf2ceuc
sf2ud
shadoww
shtrider
stoneba2
stonebal
svs
tickee
ultennis
vitaminc
willow
wizdfire
zombraid

[.65]
hayaosi1
idhimitu
joyman
kanatuen
kirarast
korinai
mmatrix
mmatrixj
mmcamera
mouser
mouserc
msgunda1
orangec
pairsten
perestrf
ribbit
taotaida
taotaido
tp2m32
vipclub

[.66]
1944
1944j
benberob
bnglngby
cosmccop
ddenlovr
dondenmj
dorodon
dorodon2
fantsy95
gigasb
gigasm2b
halleycj
halleys
halleysc
hanamai
hnayayoi
hnfubuki
hnkochou
iceclmbj
jajamaru
machridj
maddonna
maddonnb
madshark
majs101b
mightybj
mjderngr
mjdialq2
mjfriday
mystston
quizchq
quizchql
rongrngg
sarukani
stratof
suzume
topgun
trivquiz
untoucha
utoukond
vsgshoe

[.67]
boggy84
captavna
captavuu
complexx
dadandrn
daiskiss
deadang
dragngun
drgnmst
fantjour
gaiapolj
ghunter
gokuparo
gratiaa
grdians
harddunk
le2
lockload
lvgirl94
maya
metamrph
mtlchmpj
mystwarr
mystwaru
orunners
puzldama
sexyparo
tattass
tattassa
tbowl
tbowlj
tbyahhoo
tokkae
viostorm
viostrma
viostrmj

[.68]
47pie2
47pie2o
area51mx
bangbead
batridrk
battlegb
batwings
bbprot
bigbang
bking3
blkbustr
bwing
bwings
cannonb
chaknpop
chboxing
chukatai
chukatau
chwrestl
countryc
croquis
darktowr
ddonpach
devzone2
donpachi
dragoonj
drtoppel
drtopplu
eggor
eggventr
eggvntdx
fantland
firebatl
galaxygn
gatsbee
groundfx
hedpanic
horizon
hydrap2
intcup94
kikstart
kof97a
koikois2
kungfut
lastblda
le2u
lethalj
machbrkr
mahmajn
mahmajn2
mercsua
metlclsh
millpac
moonaln
mpangj
msisaac
myqbert
neobattl
nitrobal
opwolf3
opwolf3u
panic
panich
pbillian
pc_grdue
piranha
piranhao
polluxa
progress
puckpkmn
qgh
quizmeku
raphero
rbff2a
realbrk
ringfgt
ringfgt2
rockclim
rotaryf
rundeep
salmndr2
sdtennis
sflush
sgunner
sgunnr2j
skyarmy
spbactn
srmp4
ssf2
stridrua
term2la1
thedeep
tkmmpzdm
tourtab2
tourtabl
trckydoc
truco
vandyjal
vasara
vautour
vblokbrk
viostorm
vshoot
wallc
wh1h
zaviga
zavigaj
zeropnt2

[.69]
acitya
arknoiuo
bwcasino
choppera
chopperb
docastlo
falcon
fpointbj
gijoej
ichirjbl
labyrunk
mainev2p
maketrxb
metamrpj
newpuc2
newpuc2b
nmouse
nmouseb
paradise
plctr13b
quartt2j
rallys
route16a
sf2uk
targc
tunhunt
wcbowl
wcbwl165
wolfpack

[.69a]
ambusht
dbz
friskyta
gutsn
kof95a
kyrosj
ozon1

[.69b]
evilston
ffightj1
glass
mustache
spacecr
tripool
tripoola

[.69u3]
19xxa
csclubh
fieldday
kotmh
megamn2a
mshb
mshvsfj2
nwarrb
sfzb

[.70]
kof98
korosuke

[.70u1]
grndtour

[.70u2]
enigma2
enigma2a

[.70u3]
battlcry
dockman

[.70u4]
finalap2
finalap3
finalapc
finalapd
finallap
finalp2j
finlapjb
finlapjc
fourtrax
suzuk8h2
suzuka8h

[.70u5]
finalap3
finalp3j
r2dtank
scross
sfz2ab
ssf2tu
vhunt2
xmvsfb

[.71]
boxer
kof99a
magspot
maxforce
pbobblna
sengekis
sinvasn
starswep
undrfirj
undrfiru

[.71u1]
landmkrp
mp_sonic
mt_sonic

[.71u2]
a51mxr3k
bigevglf
csclub
cuebrckj
ddsom
genix
greatgun
hotgmck3
moobl
mshvsfb
mt_astro
mt_beast
mt_eswat
mt_fshrk
mt_gaxe
mt_gaxe2
mt_gng
mt_smgp
mt_wcsoc
nss_actr
pestplce
sbowling
sfz2b
sfz2br1
ssrj
xorworld

[.72]
8ballact
dogfgt
imago
mp_gaxe2
nmaster
nss_adam
nss_aten
nss_con3
nss_fzer
nss_lwep
nss_ncaa
nss_rob3
nss_skin
nss_smw
nss_ssoc
nss_sten
parodius
pitfighj
pitnrun
pwrinst2
sengokmj
spcfrcii
spclforc
sprint2a
sprint4
sprint4a
sshot137
sunsetbl
wcbwl161
xmvsfj
zeropnta

[.72u1]
8ballat2
asurabld
gaia
strtheat
wc90t

[.72u2]
ecofghta
harddunk
mogura
mt_bbros
mt_ggolf
mt_gsocr
mt_kcham
mt_lastb
mt_mwalk
mt_mystd
mt_parlg
mt_shar2
mt_stbld
mt_tetri
mt_tfor2
mt_tlbba
sbdk
speedatk
xmvsfu

[.73]
hanagumi
ladybugg
pengo3u
sprint8
sprint8a
strvmstr
twineag2
ultrax
vpool

[.74]
aponow
bangj
danceyes
explorer
hangly3
inufuku
mt_aftrb
mt_revsh
mt_shnbi
myangel3
natsuiro
ojankoc
quiz18k
superx
superxm

[.74u1]
8bpm
bigbucks
bmcompmx
bmcorerm
drivfrcp
embargo
hmcompm2
hmcompmx
porky
puzloopu

[.74u2]
bakubrkr
crgolfc
dealer
demoneye
depthv1
dkong3b
dorachan
drivfrcg
dynablsb
dynablst
foodf2
foodfc
homerun
jcross
mblkjack
mimonkey
phantoma
suzuka8h
tdfever2
tst_galx
tst_invd

[.74u2 Non-Working]
3in1semi
9ballsh2
9ballsh3
9ballsht
aceattac
afighter
ainferno
airco22b
aircombj
aircombu
airraid
alpinerd
amerdart
andromed
astrass
avengrgs
bakubaku
batmanfr
beastrzb
bloodwar
bm4thmix
bnzabros
brapboys
brickzn
brickzn3
brvblade
cabaret
cflyball
champbb2
chindrag
chwy
cltchitr
colmns97
compgolf
cookbib2
coolpool
cotton
cotton2
cottonbm
cottonj
countrnb
countrun
cshooter
cshootre
cybrcomm
cybrcycc
cybsled
cyclshtg
czeroize
daireika
dakkochn
danchih
darkedgj
dbzvrvs
ddcrew
ddungeon
decathlt
defndjeu
deroon
diehard
djboy
dlair
dnmtdeka
doapp
drakton
drivedge
dunkmnic
dunkshot
dynobop
eaglshot
ejihon
elandore
exctleag
f1gpstr2
f1lap
f1superb
fantzn2
fcombat
ffreveng
fghthist
fghthsta
fghthstw
fhboxers
fightfva
findlove
finlarch
fixeight
fjbuster
ftimpcta
galpani2
gardia
gardiab
gaxeduel
gdarius
gdarius2
ggreats2
glprac2l
glpracr
glpracr2
goldmedb
grdforce
groovef
grtwall
guardian
gussun
hachamf
hanakanz
hardhea2
heatbrl
heatbrlo
heatbrlu
hidnctch
hnoridur
hotrod
hotsmash
htchctch
introdon
jgakuen
josvolly
jsk
kakumei
kakumei2
kikaioh
kiwames
kof96h
kopunch
kovsh
ladyfrog
landbrk
legionna
legionnu
lghostu
liberat2
loffire
ltcasin2
ltcasino
mainsnk
maruchan
mausuke
mazerbla
mgcldate
mgcldtex
mjifb
mjzoomin
mmpanic
moremorp
motofrmd
mvp
myfairld
ncv2
ncv2j
nslasher
opaopa
opengolf
othellos
pblbeach
pc_pinbt
pclubj
pclubjv2
pclubjv4
pclubjv5
photoy2k
plygonet
portrait
prikura
primglex
profpac
prosoccr
prosport
psyforcj
puyosun
qrouka
quiz365t
raccoon
racinfrc
raiden2
raveracw
raystorj
ridger2b
ridgeraj
riskchal
roadriot
rohga
rohgah
rohgau
roldfrga
rougien
rsgun
rungun2
rushhero
rvschola
ryukyu
sandor
sassisu
sbugger
seabass
secretab
sfchampj
sfex2j
sfex2pj
sfexa
sfexj
sfexpj
sfexpu1
shanhigw
shienryu
shiryu2
shisen2
shogwarr
shootgal
shougi
shougi2
shtngmst
slamdnk2
slipstrm
smgolfb
smleague
sncwgltd
soccerss
sokyugrt
souledgb
souledgc
souledge
sparkman
spclorda
spclordb
spcpostn
sranger
srangerb
srangerw
sss
sstrike
starfigh
stargld2
suikoenb
supdrapo
suprleag
supxevs
survival
techromn
tekken
tekken2
tekken2a
tekken2b
tekkena
tekkenb
tgmj
tharrier
thndrbdj
thndrbld
timecrsa
titlefu
tkdensho
tmek
tmekprot
tondemo
topland
toratora
touchgo
toutrun1
toutrun2
ts2j
tstrike
twcup98
twrldc94
ufosensi
urashima
vamphalf
vfkids
vfremix
vgoalsca
vgoalsoc
victlapw
vmahjong
vsbbaljb
vsfdf
vsnetscr
winrun91
winspike
winterht
wizzquza
wpksoc
wrally
wrallya
xday2
xevi3dg
xfiles
xmen6p
yumefuda
znpwfv

[.75]
cloakfr
cloakgr
cloaksp
digdugat
dodgem
fatfursa
gorkans
ladyfrog
lunarbat
marinedt
msh
mshvsfb1
routex
sf2koryu
sf2m1
sf2m2
sf2m3
sf2m4
sf2m5
sf2m6
sf2m7
sf2yyc
subhunt
tempest3
tharierj
whizz

[.75u1]
tryout

[.76]
bishi
gaun22p1
gaun22pg
gaun2pg1
gaun2pj2
gaun2pr3
gaunt22p
gaunt2g
gaunt2pg
gaunt2pj
gauntg
gauntgr3
gauntgr6
gauntgr8
gauntj
gauntj12
gauntr1
gauntr2
gauntr4
gauntr5
gauntr7
gauntr9
gaunts
mplanuk
qberttst
vindc2r1
vindc2r2

[.76u1]
720g
720gr1
720r1
720r2
apb1
apb2
apb3
apb5
apb6
apbf
apbg
asterock
blstroi3
blstroig
bm1stmix
cosmo
cspring1
csprins1
csprint
csprint1
csprintf
csprintg
csprints
cyberb21
cyberb22
cyberb2p
cyberbap
cyberbt
harddrb5
harddrb6
harddrc1
harddrcb
harddrcg
harddrg4
harddrj6
harddrv1
harddrv2
harddrv3
harddrvb
harddrvg
harddrvj
paperbr1
paperbr2
racedcb4
racedcg4
racedrb1
racedrb4
racedrc1
racedrc2
racedrc4
racedrcb
racedrcg
racedrg1
racedrg4
racedrv1
racedrv2
racedrv4
racedrvb
racedrvg
roadblc1
roadblcg
roadblg1
roadblg2
roadbls1
roadbls3
roadblsc
roadblsg
roadblst
roadrun1
roadrun2
skullxb1
skullxb2
skullxb4
skyraidr
ssoldier
sspeedr
sspring1
ssprint1
ssprint3
ssprintf
ssprintg
ssprints
steelta1
steeltag
stunrn2e
stunrn3e
stunrun
stunrun0
stunrun2
stunrun4
stunrun5
stunrune
stunrunj
tceptor2
thunt
toobin2e
toobine
toobing
vindice3
vindice4
vindict1
vindict2
vindicte
vindictg
xybots0
xybots1
xybotsf
xybotsg

[.76u2]
quizpani
sspacaho

[.77]
alpinerc
aquarush
blitz99
bonkadv
calspeed
carnevil
cupsoc
cupsoc2
cupsocbl
ddragonw
ehrgeiz
fgtlayer
goal92
godzilla
golgo13
mace
mdhorse
mrdrillr
mtlchamp
olysoc92
pacapp
rrrevenp
sdgndmrb
sfish2
sfish2j
sfrush
simps2pa
soulclbb
sws99
tekken3
tektagt
wg3dh

[.77u1]
akiss
bcstry
bm2ndmix
bm2ndmxa
bmdct
gstrik2

[.77u2]
biofreak
blitz
blitz2k
capitol
gundamex
jchan
kyustrkr
mt_tgolf
nettoqc
rabbit
rockn
runaway
tceptor
tmmjprd

[.77u3]
ashnojoe
biofreak
galhustl
kingdmgp
malzak
powerina
rollace2
sftm111
sstriker

[.78]
7jigen
acedrvrw
beastrzr
brdrlinb
champbja
chinher2
crkdown
crospang
cryptklr
dcclub
deltrace
fhawk
funybubl
gground
glpracr2
jdredd
jdreddb
ldrun3
mcnpshnt
mjangels
mrdrilr2
nbajamex
pairsa
primrag2
prmrsocr
qsww
quiztvqq
rbibba
sgmast
sspirits
starglad
strider2
supertnk
tgtball
ts2
yarunara

[.78u1-2]
hthero94
kovj
kovplusa
orld105k
orld111c
qberta
raf102j
runguna
rungunua
skullfng
stadh96a
stadhr96
timecris
vaportrx
wildplt

[.78u3]
armwar
compgolf
gtgt
jantouki
missmw96
spctbird
yosakdoa

[.78u4]
aof2a
kof98k

[.78u5-6]
dogosokj
outrun1
strfbomb
xeviousc

[.79]
changesa
denjinmk
downtowp
dragoona
dualaslt
fantasy
feversos
pairlove
perestro
plsmaswd
pushman
rckmanj
roboarma
sfex2p
shangnle
shangon
soccersa
statriv4
supertr3
tophunta
vmetaln
vstennij

[.79u1]
atetrsb2
battlegc
bullsdrt
dcheese
galagamk
galagao
gslugrsj
kungfuta
mjelct3
mjelct3a
mjelctrn
mtlchmpu
neruton
quiz365
spacefva
spacelnc
sslama
sstrikra
talbot
timeplta

[.79u2-4]
area51
bongo
botanic
botss
f15se
fx
hunchbkg
ksayakyu
madalien
quaquiz2
quasar
quasara
radikalb
s1945a
samsho3a
soulclbr
speedup
stankatk
surfplnt
tmntua
viofighu
zoom909

[.80]
cbaj
lethalej
lethalen
psyforce
shngmtkb
wiggie
zintrckb

[.80u1]
arescue
buriki
invasion
ncombata
searthia

[.80u2]
2020bba
blast30
capbowl3
changela
cntsteer
drgw3
drgw3k
dynadice
gekitsui
griffon
gyrodinc
highspla
highsplt
lvcards
mshj
pturn
rocktrv2
scotrsht
shdance1
spf2ta
spinner
ssingles
tcl
vhuntjr1
zerotrgt

[.80u3]
hyperath
pbball96
simpbowl
susume
weddingr

[.81]
batlball
ddayjlc
ejanhs
rdft
rdft22kc
rdft2a
rdft2us
senkyu
sfex
viprp1
viprp1o

[.81u1-3]
jojo
jojoba
nzerotea
raiden2a
raiden2b
raiden2c
raiden2e
raidndx
raidndxa
raidndxb
raidndxj
sfiii
sfiii2
sfiii3
swa
vf
vr
warzard
wingwar
zeroteam

[.81u4]
dendeg
dendeg2
dendeg2x
dendegx
drivfrcb
ghostlop
kinst
kinst13
kinst211
kinst213
landgear
lordgun
sidebs
sidebs2
snowbroc
suprridr

[.81u5]
hyprdriv
leprechp
mp_twc
nbamht
piratetr
sfrushrk
vaportrx

[.81u6]
mayjinsn
mayjisn2
nratechu
renju
speglsha
speglsht
srmp5

[.81u7]
area51
batlbala
ninja
spangj

[.81u8-9]
area51
cultname
finalapr
inca
kisekaeh
kisekaem
mgolf
monster2
onetwo
speedrcr
yujan
yuka

[.82]
1945kiii
agress
anteatg
contcrua
dynagear
firehawk
misncrft
mt_cols
mt_crack
mt_soni2
mt_sonia
mt_stf
racingb
sws
tylz

[.82u1]
bldyror2
headoni
le2j
opengol2
pkgnsh
pkgnshdx
tgtballa

[.82u2]
dingoe
gpan2qiz
gpgolf
jojobaa
mmaulers
qdrmfgp
qdrmfgp2
victnine

[.82u3]
argusg
hvnsgate
jumppop
pbchmp95
qbtrktst
sfex2pa
vidvince
wizwarz

[.83]
bm5thmix
cball
gp500
gt102b
gt103
gt103a
gt507uk
mspuzzle
sfchamp
tgmj

[.84]
backfire
bmcbowl
boogwing
chainrec
charlien
dblewing
dblpoint
dietgoe
dietgoj
dietgou
drgnbowl
drgw2
empcityu
finalbu
galpani3
gangonta
gt102c
gt102c1
gt102c2
gt102c3
gt103a1
gt103a2
gt103aa
gt103asx
gt5
hangman
hvysmsh
joemacr
joemacra
killbld
kngtmare
magdrop
magdropp
megazona
megazonb
megazonc
meijinsn
motofren
motofrft
motomdft
mvscb
osman
pktgaldj
psyfrcex
puchicar
sabotnba
sextriv1
sextriv2
sfa3b
sfar2
sfz2n
spclordg
spclords
squash
stfighta
strtdriv
suchipi
thoop
tornado1
tornado2
vaportrp
wcvol95

[.84u1-2]
ckongb
conquer
fantlnda
jongbou
nibblerb
pop_hh
sqixa

[.84u3]
crusnexo
cybots
diggerc
gnbarich
invasn
mfjump
mk4
portrata
thegrid
trvgns
twinfalc
vasara2
vasara2a

[.84u5]
altbeas5
altbeasj
bloxeedu
bm6thmix
chmplst2
chugokur
dunkmnia
flashgla
galpania
gtmr2
harem
hiimpact
lastforg
lhb
puzlstar
radru
sengoku3
vbowl
xymg
zupapa

[.84u6]
bagnarda
capbowl4
columns2
faxa
mspacmnf
pacmanf
puckmanf

[.85]
column2j

[.85u1]
goldmeda
phrcraze
prtytime
tictac
trvwhiz
trvwhzii
vsnetscj

[.85u2]
countrnb
tcobra2
tcobra2u

[.85u3]
fgoal
robowrb
robowres

[.86]
bigfghtr
coolmini
coolridr
fgoala
gradius4
gticlub
midnrun
pitboss
racingj
racingj2
sscope
sscope2
thrilld
windheat

[.86u1]
dmndrby
dmndrbya
raystorm
rvschool
suprgolf
wingwara

[.86u2]
4psimasy
abunai
ddtodj
fatfurwa
iemotom
janbari
jituroku
kaguya2
kaguya2f
korinaim
kyuhito
livegal
lovehous
mcitylov
mgion
mhhonban
mjcamerb
mjgottub
mjsikakc
mjsikakd
mkoiuraa
mmaiko
mmsikaku
musobana
nightlov
ojousanm
omotesnd
orangeci
pairsnb
roadedge
ryuuha
sailorwa
sams64_2
sfex2p
taiwanmb
wcatcher
yosimoto

[.86u3]
mvsca
zero

[.86u4]
fghtbskt
hotblock
pntnpuzl
sf2hf
tetrista

[.86u5]
commandw
exctscc2
nmg5
recalh

[.87]
acommand
msbingo
schmeisr
trucocl

[.87u1]
apache3
bel
cyclwarr
daytona
daytonam
daytonat
desert
doa
doaa
dynabb
dynamcop
dynmcopb
fvipers
gunblade
hotd
indy500
lastbrnj
lastbrnx
manxtt
paintlad
pltkids
pltkidsa
roundup5
schamp
sgt24h
skytargt
srallyc
stcc
topskatr
vcop
vcop2
vf2
vf2b
von
vonusa
vstriker
vstrikra
zerogun
zeroguna
zerogunj

[.87u2]
cclmbr2a
darkedge
dyndeka2
eagle3
farmer
fixeighb
mzrblzra
nibblero
pengo4
raiders
sspacat3
titlef
vf2o
zeroteaa

[.87u3]
99lstwrk
atlantol
btchamp
gingania
invader4
kinst210
kinst2k
kinstp
olds
olds100
olds100a
othunduo
qb3
sraider
tron3
tron4
wotwc

[.87u4]
explbrkr
funystrp
mwarr
pclubys
popbingo
ppmast93
sfex2
topracra
twinbrat
twins

[.88]
astrob2a
bcstrya
ddcrew
ddcrew1
ddcrew2
ddux
eswat
glpracr3
gs4002
gt103a3
skelagon
sonicbom
supergx
tank8
tank8a
tank8b
tank8c
tank8d
tetris1
vformula
wb32

[.88u1]
cltchtrj
lghost
mwalkj
senkyua

[.88u2]
borntofi
forcebrk
hotbubl
rdftau
rfjet
suplup
suprmanj

[.88u3]
gforce2
gforce2j
gloc
gunball
hotrodj
meteorts
pdrift
pdriftj
rchase
rfjetus
sfexp
strkfgtr
woodpek
woodpeka
yachtmn

[.88u4]
astorm3
hotroda
jrpacmbl
mf_achas
mf_bdash
mf_brist
mf_flip
rfjeta
rfjetu
twinsqua
wb31

[.88u5-6]
altbeaj3
bullet
flowerbl
goldnax3
gprider
gprider1
mvpj
plottina
smgp6
smgpj
smgpu2
smgpu3
tigerodb
toutrun
wwfwfstb

[.88u7]
altbeast
bmcompm2
dcclubfd
sfz3j
sgmastc
sjryuko
sjryuko1
sspirtfc
timesca1
vanguarj
wizzquiz
wrestwa1

[.89]
hcrash
smgpu

[.89u1]
bayroutj
harley
kdeadeye
lostwsga
scud
smgp5
srally2
swtrilgy
vf3
vf3tb
von2
vs2
vs215
vs298
vs29815
vs2v991
wwallyja

[.89u2]
arabfgtj
hncholms
lckywldj
metlhwkj
ordyne
pokrdice
scorpion
scrpiona
sgunnerj
smgp

[.89u3]
abcop
bass
bloodbra
daytona2
dirtdvls
eswatj
loffirej
promutrv
rachero
scuda
trvmstr
von254g
vs299

[.89u4]
astormu
cottonu
desertbr
gt103ab
jchan2
jumpcoat
shinobi
tetris3
wrestwa2

[.89u5-6]
abattle
abattle2
ar_airh
ar_bowl
ar_dart
ar_fast
ar_ldrb
ar_ldrba
ar_ninj
ar_rdwr
ar_sdwr
ar_spot
ar_sprg
ar_xeon
mt_astrm
shinobi4
srmp6

[.90]
afire
buccanra
crysking
evosocc
greatgur
kabukiz
mt_arrow
progear
progeara
progearj
radm
riot
umk3r10

[.90u1]
merlinmm
tazzmang

[.90u2]
ddp2
pzloop2j
winspike

[.90u3]
4in1boot
anteatgb
bomblord
ertictac
gtmr2u
kabukiz
pontoon
puzzli2
shangon2
shangon3
topracrb

[.90u4]
ctrpllrp
jumpshtp
kof2001
kof2001h
mslug4
othundrj
shtrider
snowbro3
sprglobp
vanvanb

[.91]
11beat
clshrdst
dacholer
ga2j
kickboy
mtetrisc
ssfindo
tarzan
thunderx

[.91u1]
cartfury
gauntdl
gauntl12
gauntleg
monzagp
nbanfl
nbashowt
roadburn
sf2049te
tenthdeg
warfa

[.91u2]
couple
joinem
karatblj
suprtrio

[.92]
bronx
champb2a
champbwl
colt
dambust
dambustr
eggvent7
futflash
gt2k
gt2ks100
gt2kt500
gt3d
gt3dl191
gt3dl192
gt3ds192
gt3dt231
gt3dv14
gt3dv15
gt3dv16
gt3dv17
gt3dv18
gt97
gt97s121
gt97t240
gt97v120
gt97v121
gt97v122
gt98
gt98s100
gt98t303
gt98v100
gt99
gt99s100
gt99t400
gtclassc
gtclassp
gtcls100
gunpey
jockeygp
kof2002
kof97pls
kothello
landbrka
laserbas
laserbsa
lgtnfght
matrim
minesw4p
ms4plus
ppking
ptblank2
puckmanh
pushmana
racknrol
rezont
rotd
spaceg
trvchlng
twinkle
vliner
vlinero
wallca
wcbowldx
wcbwl140
wldarrow

[.92u1]
acombat
lithero
suprmatk
turbosub

[.93]
aliens3
aliensj2
alphamis
defense
gdariusb
ghoshunt
hiimpacp
mquake
sprcrs2a
suratk
tutstomb
ufosensb

[.93u1]
timecrs2

[.93u2]
choko
pitfight
pzloop2j
rdft2a2
rdft2j
rdftj
rfjetj
ringkinw
sfz2h
sfzbr1
viprp1ot
viprp1s

[.93u3]
moremore

[.94]
mkyawdim

[.94u1]
calorie
calorieb
excelsr
pipeline
starfir2
tecmowcm

[.94u2-3]
bublbobl
buggyb1
buggyboy
pinboa
pitnruna
pkladila
puyo
skylancr
startrkd
tx1

[.94u4]
buccanrs
crzrallg
lbgrande
passshtj
snapper
tekkena
wb34

[.94u5]
bestleag
bullfgtr
cookbib
mp_gslam
mp_mazin
searchey

[.95]
aurailj
bigkong
demndrgn
hexpool
hookj
mp_bio
mp_sor2
mt_asyn
mt_shang
nagano98
pbactio3
pclubysa
ssrdradd

[.95u1]
ehrgeiza
luplup
mp_soni2
redhawkb
souledga
tekken3a

[.95u2]
ddcrewj
drtomy
mstworld
panicr
pktgaldb
simps4pa
triothep
ttchamp
upyoural
wbbc97
wwallyj
zeroteab

[.95u3]
actionhw
aerfboot
cascade
catt
flytiger
gsword
opwolf
pspikesb
sshoot12
wbbc97

[.95u4-5]
chokchok
dreamwld
invadrmr
pktgaldx
twrdc94a

[.95u6]
ambushv
ddream95
dietgo
hoops96
roughrac
spaceftr

[.96]
atompunk
boogwina
boogwing
dblewing
gt3dt211
lockon
luplup29
nsub
promutra
raveracj
ridger2a
ridgera2
ridgerac
rongrong
sliksh16
survarts
sxyreac2
torus
xtheball

[.96u1]
brival
kikcubib
mtlchmpa
rdft2

[.96u2]
cosmicm2
gaiapolu
gdfs
hcrashc
hotmind
mchampdx
revenger
rockraga
vmetal
yellowcb

[.96u3]
ad2083
avsph
brdrline
couplep
cybertnk
darkmist
ddtodr1
exprrada
gwinga
hotmemry
mshutlj2
sfz3a
welltris
xmvsfar1

[.96u4]
sbishi

[.97-u1]
btlfildb
driveyes
falcona
hkagerou
malzak2
mjreach1
ragtime
winrun

[.97u2]
finalttr
ladybgb2
lemans24
mrkougb2
turtship

[.97u3]
animaljr
puzznic
rdftdi
rdftu
tantrkor

[.97u4]
gaiapols
mechattu
raidndxm
tenkomor
unkmeyco

[.97u5]
gunmast
pbchmp95
xmen6p

[.98u1]
crush4
korokoro
nslashej
sandscra
wink

[.98u2]
amerdar2
fpoint
loffireu
mjchuuka
pkscram
sfza

[.98u3]
backfira
edfu
enduror1

[.98u4]
candance
cannonb2
rtriv
striv

[.99u1]
lottof2
omni
topgunnr
trvwhza
vautour2

[.99u2]
ampoker2
ampokr2a
ampokr2b
attckufo
bigdeal
bigdealb
bubbletr
chewing
cm2841a
cm2v841
cmv801
csk227it
csk234it
goldstar
goldstbl
jolycdab
jolycdat
jin
jollycrd
lucky8
luctoday
lvpoker
magiccrd
pmroulet
ponttehk
rcasino
sderby
starspnr
vp906iii
vroulet
wwfsstaj
wwfsstar

[.99u3]
fortecar
gticlubj
jackpool
masterwu
ssrdreaa
tetrisse

[.99u4]
plottinu

[.99u5]
ampokr2c
funkyfig
murogem
sercharj

[.99u6]
shufshot
sshoot11

[.99u7]
ddsomr1
elim2c
elim4p
indianbt
jollyjgr
mshvsf
wbeachv2

[.99u8]
ar_socc
cookbib3
cuoreuno
elephfam
frogf
gtmra
royalcrd
soccerss

[.99u9]
ddux1
magicbua

[.99ul0]
drgw2j
pwrins2j
suratk

[.100]
glocr360
rebus

[.100u1]
crkdownj
quizmstr
supnudg2
thunderh
trailblz

[.100u2]
fcrash
gtsuprem
jolycdit
moonlght
mp_col3
nbapbp
royalcrd
topshoot

[.100u3]
catmousa
catnmous
egghunt
esckids
gigandsj
laserbat
lazarian
metlsavr
nflfoot
popspops
powerbal
watrball
zipzap

[.100u4]
alpinr2b
bnzabrsj
magic10
magic102
magic10a
ninjaku
sspiritj

[.101-u1]
getbass
puzloopk
scudp

[.101u2]
a51site4
alpinesa
pf2012
powerinj

[.101u3]
batsugna
glass10a
gtroyal
sfex2a

[.101u4]
dwarfd
glass
kosmokil
matchit2
splash10
trvquest
wheelfir

[.101u5]
dayto2pe
ppcar
raimais
robokdj2
wondstck
